define(["adoreapp/widget/WidgetPreLoader", "adoreapp/widget/EventHub"
    ,"adoreapp/hotkey/DocumentEventInterceptor"], function(WidgetPreLoader, EventHub, DocumentEventInterceptor){
    return {init:function(){
        EventHub.dispatchEvent(0x06);
        DocumentEventInterceptor.initInterceptor();
        }
    }
})